!!! sdss0250p0046m645ru2x2/reduce_645_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_645_02_l.cat bias_cal_645_02_*_l.bdf
create/icat flat_645_02_l.cat flat_cal_645_02_*_l.bdf
create/icat thar_645_02_l.cat thar_wav_645_02_01_l.bdf
create/icat sci_645_02_l.cat sdss0250p0046m645ru2x2_sci_645_02_l.bdf
create/icat bias_645_02_u.cat bias_cal_645_02_*_u.bdf
create/icat flat_645_02_u.cat flat_cal_645_02_*_u.bdf
create/icat thar_645_02_u.cat thar_wav_645_02_01_u.bdf
create/icat sci_645_02_u.cat sdss0250p0046m645ru2x2_sci_645_02_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_645_02_01_l.bdf ord_645_02_l.cat
pred/uves thar_fmt_645_02_01_l.bdf thar.tbl pred_645_02_l.cat 40,40 0,0 ?
master/uves bias_645_02_l.cat mbias_645_02_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_645_02_01_u.bdf ord_645_02_u.cat
pred/uves thar_fmt_645_02_01_u.bdf thar.tbl pred_645_02_u.cat 40,40 0,0 ?
master/uves bias_645_02_u.cat mbias_645_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_645_02_l.cat d645L2x2.tbl ESO.PRO.CATG
add/icat ref_645_02_l.cat o645L2x2.tbl
add/icat ref_645_02_l.cat b645L2x2.tbl
add/icat ref_645_02_l.cat l645REDL.tbl
add/icat ref_645_02_l.cat thar.tbl
add/icat ref_645_02_l.cat mbias_645_02_l.cat
create/icat ref_645_02_u.cat d645U2x2.tbl ESO.PRO.CATG
add/icat ref_645_02_u.cat o645U2x2.tbl
add/icat ref_645_02_u.cat b645U2x2.tbl
add/icat ref_645_02_u.cat l645REDU.tbl
add/icat ref_645_02_u.cat thar.tbl
add/icat ref_645_02_u.cat mbias_645_02_u.cat
!!! Block 03
write/descr d645L2x2.tbl TOL 0.100
wavec/uves thar_645_02_l.cat wav_645_02_l.cat ref_645_02_l.cat auto
add/icat ref_645_02_l.cat l645L2x2_*.tbl
write/descr d645U2x2.tbl TOL 0.100
wavec/uves thar_645_02_u.cat wav_645_02_u.cat ref_645_02_u.cat auto
add/icat ref_645_02_u.cat l645U2x2_*.tbl
!!! Block 04
master/uves flat_645_02_l.cat + ref_645_02_l.cat bmeasure=median
add/icat ref_645_02_l.cat mf645_2x2_s12_l.bdf
master/uves flat_645_02_u.cat + ref_645_02_u.cat bmeasure=median
add/icat ref_645_02_u.cat mf645_2x2_s12_u.bdf
!!! Block 05
reduce/uves sci_645_02_l.cat redu_645_02_l.cat ref_645_02_l.cat e o median
reduce/uves sci_645_02_u.cat redu_645_02_u.cat ref_645_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_sdss0250p0046m645ru2x2_sci_645_02_l.bdf wfxb_sdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits errwsdss0250p0046m645ru2x2_sci_645_02_l.bdf errwsdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits fxb_sdss0250p0046m645ru2x2_sci_645_02_l.bdf fxb_sdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits err_sdss0250p0046m645ru2x2_sci_645_02_l.bdf err_sdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits x2_thar_wav_645_02_01_l.bdf thar_sdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits l645L2x2_2.tbl wpol_sdss0250p0046m645ru2x2_sci_645_02_l.fits
outdisk/fits wfxb_sdss0250p0046m645ru2x2_sci_645_02_u.bdf wfxb_sdss0250p0046m645ru2x2_sci_645_02_u.fits
outdisk/fits errwsdss0250p0046m645ru2x2_sci_645_02_u.bdf errwsdss0250p0046m645ru2x2_sci_645_02_u.fits
outdisk/fits fxb_sdss0250p0046m645ru2x2_sci_645_02_u.bdf fxb_sdss0250p0046m645ru2x2_sci_645_02_u.fits
outdisk/fits err_sdss0250p0046m645ru2x2_sci_645_02_u.bdf err_sdss0250p0046m645ru2x2_sci_645_02_u.fits
outdisk/fits x2_thar_wav_645_02_01_u.bdf thar_sdss0250p0046m645ru2x2_sci_645_02_u.fits
outdisk/fits l645U2x2_2.tbl wpol_sdss0250p0046m645ru2x2_sci_645_02_u.fits
$mv -f pm_645_EEV.ps phmod_645_02_l.ps
$mv -f pm_645_MIT.ps phmod_645_02_u.ps
$mv -f resol_l645L2x2_2.tbl.ps resol_645_02_l.ps
$mv -f resol_l645U2x2_2.tbl.ps resol_645_02_u.ps
$mv -f disp_res_l645L2x2_2.tbl.dat wavres_645_02_l.dat
$mv -f disp_res_l645U2x2_2.tbl.dat wavres_645_02_u.dat
